/* --------------------------------------------------------------
   * Reset
-------------------------------------------------------------- */

html {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* --------------------------------------------------------------
   * Default typography
-------------------------------------------------------------- */

body {font-size:82%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
blockquote {margin:1.5em;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

hr {display: none;}
#content-main hr {
    display: block;
    color:#ddd;
    clear:both;
    float:none;
    width:700px;
    height:39px;
    margin:0 -20px 1.5em 0;
    border:none;
    background:url('img/hr-background.jpg') bottom right no-repeat;
    *margin-top: -7px;
    *margin-bottom: 14px;
    *background-image:url('http://beta.mythsoc.org/wp-content/uploads/img/hr-background-larger.jpg');
    *height: 98px;
    *zoom: 40%;
    *width:1550px;
    *color:transparent;
}
.sidebar-wide #content-main hr {width: 620px; *width:1550px;}


/* --------------------------------------------------------------
   * Mythopoeic Society
-------------------------------------------------------------- */

@font-face {
    font-family: 'Goudy Bookletter 1911 Regular';
    src: url('GoudyBookletter1911.eot');
    src: local('Goudy Bookletter 1911 Regular'), local('GoudyBookletter1911'), url('GoudyBookletter1911.otf') format('opentype');
}

html,
body {font-family: "Palatino Linotype",Palatino,Palladio,"URW Palladio L","ITC Garamond Narrow","New Century Schoolbook","Century Schoolbook","Century Schoolbook L",Georgia,serif;}
html {min-height: 100%; padding-bottom: 1px;}
body {max-width: 1220px; min-width: 980px; margin: 0 auto;}

#page h1,
#page h2,
#content-main h3 {font-family: 'Goudy Bookletter 1911 Regular', Georgia,serif !important; }
/*
h1.typeface-js {*min-height: 39px; _height: 42px;}
h1.typeface-js a {zoom: 1;color: #111 !important; font-size: 39px; text-decoration: none; *cursor: hand; _cursor: pointer;}
*/

.wrapper {width: 960px; margin: 0 auto;}

a:link,
a:visited {color: #0071BC;text-decoration:underline;}
a:link:hover,
a:visited:hover {color:#0AA345;}
#content-supp a:active, #content-supp a:focus {outline: none;}


#to-content {position: absolute; left: -9999px;}

#masthead {background: url('img/masthead-background.jpg') top left repeat-x #0AA345; background: url('img/masthead-background.jpg') top left repeat-x #0AA345; margin-top: 4px;}
#masthead-image {
    /* background: url('img/mythlore-background.gif') 60% 0% no-repeat transparent;
    padding-right: 238px;
    padding-right: 318px;*/
    }
#masthead .wrapper {position: relative; /*width: 722px; width: 642px; border-right: 4px solid white;*/ background: url('img/masthead-background.jpg') top left repeat-x #0AA345; padding-top: 27px;}
#masthead h1,
#masthead h2 {margin: 0; padding: 0;}
#masthead #branding-name,
#masthead #branding-name a {display: block; height: 65px; width: 450px; text-indent: -9999px;  overflow: hidden;}
#masthead #branding-name {margin: 0 0 13px 20px; background: url('img/branding-name-background.gif') no-repeat;}
#masthead #branding-name a:hover {background: url('img/branding-name-underline-background.gif') no-repeat;}
#branding-tagline {display: none;}

.image-wide #masthead-image,
.sidebar-wide #masthead-image {padding-right: 318px;}
.image-wide #masthead .wrapper,
.sidebar-wide #masthead .wrapper {width: 642px;}


ul#nav {margin: 0 0 0 13px; height:23px; overflow:hidden; white-space:nowrap; zoom:1; font-size: 1.0833em;}
ul#nav li.page_item {list-style:none; float:left; padding: 0 12px; background: url('img/nav-list-separator.jpg') left center no-repeat;}
ul#nav li.first {padding-left: 0; background: none;}
ul#nav li.page_item a {display:block; float:left; padding: 2px 10px; font-size: .9em; color: #e0e0e0; text-decoration: none;}
ul#nav li.current_page_ancestor a {background: #027931 url('img/current-page-ancestor-background.jpg') top left repeat-x; color: #fff;}
ul#nav li.page_item a:hover {background: #fff url('img/current-page-ancestor-hover-background.jpg') top left repeat-x; color: #111;}

ul#nav li#nav-supp {position: absolute; top: 7px; right: 5px; color: #BCD0C1; list-style: none; font-size:0.76em; font-family: tahoma, verdana, sans-serif; line-height: 13px;}
ul#nav li#nav-supp a {color: #BCD0C1; text-decoration: none; padding: 0 3px 0 15px;}
ul#nav li#nav-supp a:hover {color: white; text-decoration: underline;}
ul#nav li#nav-supp a.join {background: url(./img/icon-join.gif) top left no-repeat;}
ul#nav li#nav-supp a.contact {background: url(./img/icon-contact.gif) top left no-repeat;}
ul#nav li#nav-supp a.donate {background: url(./img/icon-donate.gif) top left no-repeat;}
ul#nav li#nav-supp a.cart {background: url(./img/icon-cart.gif) top left no-repeat;}

.home #page {font-size: 1em;}
#page {margin-top: 4px; padding-top: 8px; background: url('img/page-background.jpg') top left repeat-x; font-size: 1.0833em;}


#page h1,
#page h2 {padding-left: 20px;}
#page #breadcrumb {padding-left: 23px;}
#page h1 {margin: 0; line-height: 1em; font-size: 39px;}
#page h1 a {color: #000; text-decoration: none;}
#page h1 a:hover {color: #000;}
#page h2 {line-height: 1.25em; margin-bottom: .5em; font-size: 26px;}
#page #breadcrumb {font-size: .9em;}
#page #breadcrumb a {text-decoration: none; color:#0AA345;}
#page #breadcrumb a:hover {text-decoration: underline; color:#0071BC;}

#page #content:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
#page #content {zoom: 1; border-top: 1px solid #111; margin-top: .5em; min-height: 300px; _height: 300px;}
#page #content-main {width: 680px; float: right;  padding: 1em 20px 0 0;}
#page #content h1,
#page #content h2 {padding-left: 20px; font-size:2em;margin-bottom:0em;}
#page #content-main h1,
#page #content-main h2 {padding-left: 0px; font-size:2em;margin-bottom:0.75em;}
#page #content-main ul li li {list-style: circle;}

.page-template-page-full-php #page #content-main {width: 920px;}

#feature a:hover {text-decoration: underline !important;}

/* 
.sidebar-wide #page #content-main {width: 560px;}
 */

table.horizontal {border: 1px solid #000;}
table.horizontal td {vertical-align: top;}
tr.th th {border-bottom: 1px solid #black; background: #e6e6e6 url(img/border-bottom-1px-solid-black.gif) bottom left repeat-x;}
tr.odd td,
tr.odd th {background-color:#e6e6e6;}
tr.even td {background:none;}
table.horizontal td a {display: block;}



.mythpress_title_list_item:after { content: "."; display: block; visibility: hidden; height: 0; clear: right;}
.mythpress_title_list_item { min-height: 100px; _height: 100px; margin-bottom: 3em;}
.mythpress_title_list_item img {float: left; margin-top: 3px; border: 0;}
.mythpress_title_list_item div.details {margin-left: 100px;}
.mythpress_title_list_item div.details .title  {font-weight: bold;}
.mythpress_title_list_item div.details .subtitle  {font-style: italic;}
.mythpress_title_list_item div.details .date   {font-size: 90%; white-space: nowrap;}
.mythpress_title_list_item div.details .byline {font-size: 90%;}
.mythpress_title_list_item div.details .price,
.mythpress_title div.details .more,
.mythpress_title_list_item div.details .cart {padding-top: .5em;}
.mythpress_title_list_item div.details .price {float:left;}
.mythpress_title_list_item div.details .cart {float: right; padding-right: 140px; white-space: nowrap; _white-space: normal;}
.mythpress_title_list_item div.details .price .amount {font-weight: bold; color: #880000;}
.mythpress_title_list_item div.details .cart a.paypal {
    font-size: 90%;
    padding-left: 20px;
    background: url(img/paypal_p.gif) center left no-repeat;
    _background-position: top left;
  }
.mythpress_title img {float: left; border: 0;}
.mythpress_title div.details {margin-left: 200px; min-height: 240px; _height: 240px;}
.mythpress_title h1 {/*display: none;*/}
.mythpress_title h1.title {color: #005088; font-family: Verdana, Helvetica, Arial, sans-serif; margin-bottom: 0; font-size: 108%; font-weight: bold;}
.mythpress_title h3 {margin-bottom: .25em;}
.mythpress_title_list_item h3, #body .mythpress_title h2 {
    margin: 0;
    font-size: 100%;
    color: #000000;
  }
.mythpress_title .byline {font-size: 90%;}
.mythpress_title table {font-size: 90%; margin: 1em 0; border: 0;}
.mythpress_title th {text-align: right; padding-right: 1em; background-transparent important!;}
.mythpress_title .amount {font-weight: bold; color: #880000;}
.mythpress_title a.paypal {font-size: 90%; padding-left: 20px; background: url(img/paypal_p.gif) center left no-repeat;}
.mythpress_title .horizontal tr {background-color: transparent;}
.mythpress_title .horizontal th {text-align: left; background: transparent !important; border: 0;}
.mythpress_title .horizontal td {padding-right: 2em; background: transparent !important;}
.mythpress_title table {width: auto;}
.mythpress_title .vertical   th {color: #000000;}


body.page-id-6 .layout-c111a1 img {padding: 5px 0 3px 20px;}


.page-id-4992 #page #content-main,
.blog #page #content-main, 
.news #page #content-main,
.reviews #page #content-main {float: left; padding-left: 20px; padding-right: 0px;}
.page-id-4992 #page #content-supp, 
.blog #page #content-supp,
.news #page #content-supp,
.reviews #page #content-supp {float: right; padding-right: 20px; padding-left: 0px;}


.book-details {margin-bottom: 1.5em;}
.book-details img {display:inline-block; *display:inline;*zoom:1;}
.book-details div {display:inline-block;  *display:inline;*zoom:1; width: 500px; margin-left: 1.5em; vertical-align: top;}
.book-details p {margin-bottom: 0;}
html body div.book-details .button {margin: 1em 0 0}


.book-reviews ul {list-style: none; margin: 0 0 1.5em;}
.book-reviews ul li {margin: 0; padding: 0 0 2em; float: left;}
.book-reviews ul li.odd {clear: left;}
.book-reviews ul li.even {padding-left: 20px;}
.book-reviews ul li a:after { content: ""; display: block; visibility: hidden; height: 0; clear: right;}
.book-reviews ul li a {zoom: 1; display: inline-block; *display: inline; *zoom: 1; width: 310px; margin: 0; text-decoration: none; color: #000;}
.book-reviews ul li a:hover {cursor: pointer; background-color: #E8E8E8; color: #000;}
.book-reviews ul li img {display: inline-block; *display: inline; *zoom: 1; margin-right: 1em; vertical-align: top;}
.book-reviews ul li div {display: inline-block; *display: inline; *zoom: 1; width: 200px; vertical-align: top;}
.book-reviews ul li h4 {margin-bottom: .25em; font-weight: bold; color: #222;}
.book-reviews ul li p {margin: .5em 0 0;}
html body div .button { vertical-align: top;
    margin: 5px 0 0 1em;
    display: inline-block; *display: inline; *zoom: 1;
    width: auto;
    font-size: 10px;
    font-family: Tahoma, Verdana, sans-serif;
    background: transparent url(http://beta.mythsoc.com/wp-content/themes/mythsoc/css/img/button-white-small-right.gif) top right no-repeat;
    vertical-align: top;
    cursor: pointer;
    padding: 0;
    color: #4c4c4c;
    text-decoration: none;
    font-weight: normal !important;
    line-height: 14px;
}
html body div .book-reviews .button:hover {
    color: #4c4c4c; background-color: transparent;
}
html body div span.button {
    float: left; margin-top: 1em; margin-left: 40px; 
}
.button span {
    display: inline-block; *display: inline; *zoom: 1;
    padding: 0 0 2px 16px;
    line-height: 14px;
    background: url(http://beta.mythsoc.com/wp-content/themes/mythsoc/css/img/button-white-small-left.gif) top left no-repeat;
    margin-right: 16px;
} 

html body div form input.button {
    background: url(./img/button-submit.jpg) top center no-repeat;
    border: 0;
    text-indent: -9999px;
    height: 25px;
    width: 88px;
    padding: 0;
    margin: 0 45px 0 0;
    overflow: hidden;
    float:right;
}
html body .gform_wrapper .gform_footer {margin: 0;}
    

.issue-details {
    width: 190px;
    float: right;
    clear: right;
    border: solid #CCC 1px;
    border-width: 0 0 1px 1px;
    margin: 0px 10px 20px;
    padding: 0 0 10px 10px;
}



#page #content-supp {width: 239px; float: left; margin: 0; padding: 0 0 1.5em;}
#page #content-supp ul#nav-section {margin: 0 0 0 20px; border: solid black; border-width: 0 1px 1px;}
#page #content-supp ul#nav-section li {padding: 0; margin: 0; list-style: none; background: #e5f1dc;}
#page #content-supp ul#nav-section li.current_page_ancestor,
#page #content-supp ul#nav-section li.current_item {background-color: transparent;}
#page #content-supp ul#nav-section li a:hover {background: url(img/nav-background.gif) top left;}
#page #content-supp ul#nav-section li.current_item a:hover {text-decoration: none; background: transparent;}
#page #content-supp ul#nav-section li a {font-size: 1.0769em; margin: 0; line-height: 1.3929em; padding: .6964em 1.3929em .6964em; display: block; margin: 0; color:#000; text-decoration: none; font-weight: normal; zoom:1;}
#page #content-supp ul#nav-section li p {display: none !important;}
#page #content-supp ul#nav-section li:hover h3 a,
#page #content-supp ul#nav-section li:hover p a {color:#000;}

/*.image-wide #page #content-supp,
.sidebar-wide #page #content-supp {width: 319px;}
.image-wide #page #content-supp ul#nav-section li h3 a,
.sidebar-wide #page #content-supp ul#nav-section li h3 a {padding-bottom: 0;}
.image-wide #page #content-supp ul#nav-section li p,
.sidebar-wide #page #content-supp ul#nav-section li p {display: block; margin-bottom: 0; padding-bottom: 0;}
.image-wide #page #content-supp ul#nav-section li p a,
.sidebar-wide #page #content-supp ul#nav-section li p a {zoom: 1; display: block; color:#111; font-size: 1em; text-decoration: none; padding: 0 1.5em .75em;}
*/


#content-main div.row:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
#content-main div.row {zoom:1;}

#content-main div.row:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
#content-main div.row {zoom:1;}

#content-main div.col {float:left; padding-left: 5%;}
#content-main div.col-first {padding:0; float:left;}
#content-main div.col-last {padding:0; float:right;}
#content-main div.col-75 {width:70%;}
#content-main div.col-34 {width:29%;}
#content-main div.col-33 {width:28%;}
#content-main div.col-25 {width:20%;}

p.news {position: relative; top: -1em; background: #E5F1DC url(img/newspaper_32.png) no-repeat 8px 1em; margin-bottom: .75em; border: solid black; border-width: 0 1px 1px; padding: 1em 1em 1em 50px; min-height: 2.5em; _height: 2.5em;} 
p.news a {white-space: nowrap;}

div.mythcon:after {content: ""; display: block; visibility: hidden; height: 0; clear: both;}
div.mythcon {zoom:1; text-align: center; padding-bottom: 2em;}
.mythcon.logo img {float: left;}
#content-main h2 {clear: none;}

#page #content-main .gform_wrapper h2 {font-size: 1.5em; margin-top: 1em !important;}
#page #content-main .gform_wrapper .gsection {border-bottom: none !important; border-top: 1px dotted #CCCCCC; margin-top: 2em !important;}
#page #content-main .gform_wrapper .gfield_description {padding: 3px 0 0 15px; font-style: normal;}
#page #content-main .gform_wrapper .gsection_description {font-style: normal; font-size: 1em; font-family: inherit;}
html body div form#gform_2 input.button {margin: 0 52px 0 0;}
.gform_wrapper #gform_2 {padding-top: 1em;}

.layout:after, group:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
.layout, .group {zoom:1;}
.layout-c111a1 .group-c {width: 74%; float: left;}
.layout-c111a1 .group-c .block {width: 30%; float: left; margin-left: 4%;}
.layout-c111a1 .group-c .block-1 {margin: 0;}
.layout-c111a1 .group-a {width: 22%; float: right; }

.layout-21 .block {width: 66%; float: left; margin: 0;}
.layout-21 .block-2 {width: 32%; float: right; }

.layout-13 .block {width: 239; float: left; margin: 0;}
.layout-13 .block-2 {width: 680px; float: right; }

table h3 {margin-top: 1.5em;}
th, td {vertical-align: top;}
h2 {clear: both;}


#footer {margin-top: 60px; padding: 20px; background: #F8F8F8 url('img/footer-background.png') top left repeat-x; min-height: 180px; _height: 180px;}
#footer p {margin: 0;}




/* including for compatibility */

.alignleft {
    float:left;
    margin-right:1em;
    margin-bottom:1em;
    padding: 0;
}
.alignright {
    float:right;
    margin-left:1em;
    margin-bottom:1em;
    padding: 0;
}
.alignnone {padding: 0 2em;}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
    /* optional rounded corners for browsers that support it */
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

.columns-two .column-left {width: 47%; float: left;}
.columns-two .column-right {width: 47%; float: right;}